#!/bin/bash
### BEGIN INIT INFO
# Provides:          invirt-database-server
# Required-Start:    $local_fs $remote_fs
# Required-Stop:     $local_fs $remote_fs
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: Invirt database server
# Description:       
### END INIT INFO

PACKAGE=invirt-database-server
PARENTPACKAGE=postgresql-8.3
GEN_FILES=/etc/postgresql/8.3/main/pg_hba.conf

dpkg -s "$PACKAGE" >/dev/null 2>/dev/null || exit 0

. /lib/init/config-init.sh
config_init "$1"
